Bug 165782 - wget man page incomplete
wget man page incomplete
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: wget (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 21:47 EDT by John Newbigin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2005-771
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 12:09:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Newbigin 2005-08-11 21:47:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050319

Description of problem:
The man page is incomplete:
       -Y on/off
       --proxy=on/off
           Turn proxy support on or off.  The proxy is on by default if the
           appropriate environment variable is defined.

           For more information about the use of proxies with Wget,
<<<there is nothing here>>>
       -Q quota


Version-Release number of selected component (if applicable):
wget-1.9.1-16.EL3.1

How reproducible:
Always

Steps to Reproduce:
1. man wget
2. search for --proxy

  

Additional info:

info page links to more information.
Comment 2 Red Hat Bugzilla 2005-09-27 12:09:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-771.html

Note You need to log in before you can comment on or make changes to this bug.